{
  "version": 1,
  "exported_at": "2026-07-13T17:00:44Z",
  "awards": [
    {
      "def": {
        "code": "VUCC",
        "name": "VHF/UHF Century Club",
        "description": "VHF/UHF Century Club",
        "valid": true,
        "protected": true,
        "url": "https://www.arrl.org/files/file/Awards%20Application%20Forms/VUCCRULE1a.pdf",
        "valid_from": "1970-01-01",
        "valid_to": "9999-01-30",
        "type": "QSOFIELDS",
        "field": "grid4",
        "match_by": "code",
        "exact_match": true,
        "pattern": "",
        "dynamic": true,
        "dxcc_filter": null,
        "valid_bands": [
          "6m",
          "4m",
          "2m",
          "70cm",
          "23cm",
          "13cm",
          "1.25m"
        ],
        "emission": [
          "CW",
          "PHONE",
          "DIGITAL"
        ],
        "confirm": [
          "lotw",
          "qsl"
        ],
        "validate": [
          "lotw",
          "qsl"
        ],
        "total": 0,
        "builtin": true
      },
      "references": null
    }
  ]
}